
Image Component Library - Feature #70

Reimplement gui interface

2012-08-16 11:42 - Michael Götting

Status: Closed Start date: 2012-08-16

Priority: Normal Due date:  

Assignee: Christof Elbrechter % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: icl-8.0   

Description

Adapt all examples

Fix documentation in particular the gui documentation

Move gui documentation to sphinx

History

#1 - 2012-08-16 11:49 - Michael Götting

- Status changed from New to In Progress

- Assignee set to Christof Elbrechter

- % Done changed from 0 to 10

#2 - 2012-08-19 14:03 - Christof Elbrechter

- % Done changed from 10 to 30

#3 - 2012-08-21 15:10 - Christof Elbrechter

- % Done changed from 30 to 60

The documentation must still be rewritten and reorganized

We need a sphinx base asap

#4 - 2012-08-24 10:08 - Christof Elbrechter

- Status changed from In Progress to Closed

- % Done changed from 60 to 100

I'll close this issue and create a new one with a more descriptive name for the remaining stuff
